﻿@charset "utf-8";

body {
	width: 100%;
	color: #1a1a1a;
	font-family: Arial,'ＭＳ Ｐゴシック',sans-serif;
	font-size: 85%;
}

/* IE6 */
* html body {
	font-size: 85%;
}

/* IE7 */
*:first-child+html body {
	font-size: 85%;
}

table {
	font-size: inherit;
}

a { 
	color: #1a1a1a;
	text-decoration: underline;
}

a:link { 
	color: #1a1a1a;
	text-decoration: underline;
}

a:hover {
	color: #ff645a;
	text-decoration: underline;
}
